Bug 1549640 - Update hunspell-de to upstream
Summary: Update hunspell-de to upstream
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hunspell-de
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Stahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-27 14:44 UTC by J. Haas
Modified: 2018-03-06 17:29 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-06 17:29:34 UTC


Attachments (Terms of Use)

Description J. Haas 2018-02-27 14:44:29 UTC
Description of problem:

The version shipped with Fedora misspells common words such as "Maßnahme" as "Maßname". These problems have been fixed upstream ( https://www.j3e.de/ispell/igerman98/dict/ ), but Fedora ships and old package.

Version-Release number of selected component (if applicable):
hunspell-de-0.20160407-3.fc27

How reproducible:
Always

Steps to Reproduce:
1. Enter "Maßnahme" into an application that uses spell checking

Actual results:

Suggestion to replace with "Maßname" (which is a word that doesn't make sense)

Expected results:

No spell check error

Comment 1 Fedora Update System 2018-02-27 21:15:23 UTC
hunspell-de-0.20161207-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cc58dc2de2

Comment 2 Fedora Update System 2018-02-28 18:09:27 UTC
hunspell-de-0.20161207-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cc58dc2de2

Comment 3 Fedora Update System 2018-03-06 17:29:34 UTC
hunspell-de-0.20161207-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.